org.apache.jasper.el

## Class JspPropertyNotWritableException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - javax.el.ELException
        - - javax.el.PropertyNotWritableException
          - - org.apache.jasper.el.JspPropertyNotWritableException

All Implemented Interfaces:
  Serializable

    public class JspPropertyNotWritableException
    extends PropertyNotWritableException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`JspPropertyNotWritableException(String mark, PropertyNotWritableException e)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### JspPropertyNotWritableException

    public JspPropertyNotWritableException(String mark,
                                   PropertyNotWritableException e)